×
Find plugins

Paranoia
1.1Minimum Jenkins requirement: 2.156ID: paranoia

Installs: 4
Last released: a month ago
Maintainers
matt
Dependencies
No dependencies found

Provides extra paranoid security settings for Jenkins. Check it out on GitHub.

Features

Disable Password Autocomplete

By enabling this option, this disables autocomplete of passwords in the Jenkins signup and login pages.

ChangeLog

1.1 - 2018-12-17

  • Fix CSS clobbering issue.

1.0 - 2018-11-05

  • Add option to disable autocomplete of passwords in the signup and login forms.
ArchivesGet past versions
Labels
This plugin has no labels